Edit Package bovo

Five-in-a-row Board Game

https://apps.kde.org/bovo

Bovo is a Gomoku (Connect Five, Five in a row, X and O, etc) game by KDE.

Refresh
Refresh
Source Files
Filename Size Changed
_service 0000000504 504 Bytes over 1 year
bovo.changes 0000042543 41.5 KB 2 months
bovo.spec 0000002464 2.41 KB 3 months
Comments 1

Fabian Vogt's avatar

favogt wrote over 2 years ago

This package has installation issues and may not be installable from the KDE_Unstable_Frameworks_openSUSE_Factory repository:

can't install bovo-19.03.60git.20190111T065937~def2343-25.6.i586:
  package bovo-19.03.60git.20190111T065937~def2343-25.6.i586 requires libKF5KDEGames.so.7, but none of the providers can be installed
  package libkf5kdegames6-19.03.60git.20190314T131459~29123149-28.1.i586 requires libKF5Declarative.so.5, but none of the providers can be installed
  nothing provides libQt5Core5 = 5.12.1 needed by libKF5Declarative5-5.56.0git.20190313T155315~72f438f-30.1.i586
    (we have libQt5Core5-5.12.2-1.1.i586)

can't install bovo-19.03.60git.20190111T065937~def2343-25.6.x86_64:
  package bovo-19.03.60git.20190111T065937~def2343-25.6.x86_64 requires libKF5KDEGames.so.7()(64bit), but none of the providers can be installed
  package libkf5kdegames6-19.03.60git.20190314T131459~29123149-28.1.x86_64 requires libKF5Declarative.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core5 = 5.12.1 needed by libKF5Declarative5-5.56.0git.20190313T155315~72f438f-30.1.x86_64
    (we have libQt5Core5-5.12.2-1.1.x86_64)
openSUSE Build Service is sponsored by